/* 
/* Styling menu "aanvragen" */
/*
 */
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 15px;
    color: #fff;
}
.sp-megamenu-parent>li:last-child>a:hover {
color: #fff
}
.aanvragen {
    background-color: #23cf5f;
    text-align: center;
    padding-right: 10px;
    text-transform: uppercase;
    /*height: 20px;
    line-height: 20px;
    padding: 25px;
    font-size: 10px;
    letter-spacing: 1px;
    display: inline-block;
    background: #d60000;
    color: #fff;
    border-radius:3px*/
}
.aanvragen:hover {
   background-color:#1fae51
}
.offcanvas-menu .offcanvas-inner ul.menu>li:last-child> a {
    color: #fff
}
/* End styling menu "aanvragen" */


/* 
/* Styling artikelen */
/*
/* Anchors */
h2.anchor, h3.anchor, h4.anchor {
    padding-top: 85px;
    margin-top: -85px;
}

/* Images gelijke afmetingen */
.article-intro-image img {
	aspect-ratio: 16/9;
}

p.h3 {
    color:red;
}

/* Button light-green (vgl sppb-button-success) */
.pl-btn-light-green {
    color: #fff;
    background-color: #23cf5f;
    border-color: #23cf5f;
}

.pl-btn-light-green:hover {
    color: #fff;
    background-color: #1fae51;
    border-color: #1fae51;
}
.pl-btn-light-green:visited {
    color: #fff;
    background-color: #1fae51;
    border-color: #1fae51;
}

.pl-btn {
display: inline-block;
font-weight: 400;
text-align: center;
white-space: pre-line;
vertical-align: middle;
webkit-user-select: none;
moz-user-select: none;
ms-user-select: none;
user-select: none;
border: 1px solid transparent;
padding: 8px 12px;
font-size: 16px;       
line-height: 1.25;
border-radius: 4px;
transition: all .15s ease-in-out;
}
/* End styling artikelen" */


/* Breadcrumb */
.breadcrumb {
    background-color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: -20px;
}


/* Plaatsing logo mobiel */
@media (max-width: 680px) {
    #sp-header {
        height: 60px;
        padding-top: 5px;
    }
}

/* Voorkomen dat menu naar beneden springt tablet (ipad landscape) */
@media (max-width: 1199px) {
    .sp-megamenu-parent>li>a, .sp-megamenu-parent>li span {
        padding: 0 8px; /* was 10px */
    }
    
/*body {
    color:red;
}*/
